Subject: Re: SNOW!
From: "Michael B" <[email-masked]>
To: "Lisa LLPS" <[email-masked]>
Date: Mon, 12 Dec 2016 09:34:54 -0500

Hello Lisa.
I am working from home for a few hours myself. I was still clearing snow when Celeste was ready to leave. Gonna do payroll from here but will try and make it in later on. If you make it in later, maybe I'll see you then. Take care and be safe. 
Thank you,
Michael B
LLPS

From: Lisa LLPS 
Sent: Monday, December 12, 2016 9:16 AM
To: Mike Bishop 
Subject: SNOW!

Happy Monday! 

Not sure if anyone else was not coming in due to snow. My street hasn't been plowed yet and I haven't started shoveling.

I'm waiting to hear back from Joey if he minds that I just put in a few hours remotely from home. Don't have a lot going on besides checking some proofs & some logo work for Max. Let me know if you've got anything for me.

Thanks,
Lisa